Page MenuHomewrite.as

Make Pad publish button stand out more
Closed, WontfixPublic

Event Timeline

matt updated the task description. (Show Details)Sep 15 2015, 8:34 PM
matt added a project: Write.as Web.
matt moved this task to Backlog on the Write.as Web board.
matt changed the visibility from "All Users" to "Public (No Login Required)".
matt added a subscriber: matt.
matt created this task.
matt raised the priority of this task from to Low.
matt added a project: Pad.Sep 24 2015, 10:00 PM
matt moved this task from Backlog to Visual on the Pad board.Mar 24 2016, 5:11 PM
matt closed this task as Wontfix.Nov 16 2016, 7:03 AM
matt claimed this task.

This was feedback from only one person (when I created this task), but we haven't heard of anyone else having this problem. So closing for now.